@charset "utf-8";
/* CSS Document */

#contentContainer #content {
    
	padding-top:5px;
    
}

/*#contentContainer #content {
    width:550px; 680   
    padding-left:30px;
	padding-right:160px;
	padding-top:0px;
    margin:0;
	height:538px;
	overflow: hidden;
}*/

#contenthead {
	width:740px;
	height:0px; /*80*/
	padding:0px;
    margin:0;
	overflow:hidden;
	background-color:#FDFCF4; 
	/*background-color:#fefdf9;*/
	padding-top:0px;
	margin-bottom:19px;
}
#contentscroll {
	position:absolute;
	height:456px;
	min-height:456px;
	width:660px;
	/*float:left;*/
	padding-right: 15px;
	overflow: auto;
	scrollbar-base-color:#FFFFFF;
	scrollbar-3d-light-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#7c8cbc;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-track-color:#f8f8fb;
	left: 250px; /*252px;*/
	top: 95px; /*165px;*/
}
#scrollbar {
	position:absolute;
	/*height:340px;*/
	height: 85%;
	max-height: 436px; /*360px;*/
	width:8px;
	/*float:left;*/
	background-color: #eeeeeb;
	left: 930px;
	top: 94px; /*163px;*/
}
#logoscroll {
	/*position:absolute;*/
	height:160px;
	width:658px;
	float:left;
	padding-right: 15px;
	overflow: auto;
	scrollbar-base-color:#FFFFFF;
	scrollbar-3d-light-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#7c8cbc;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-track-color:#f8f8fb;
	left: 250px;
	top: 563px;
}
